drawingcursor.cpp File Reference
`#include <gecode/gist/drawingcursor.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Gist
| The Gecode Interactive Search Tool.

## Variables

const double | Gecode::Gist::nodeWidth = 20.0
const double | Gecode::Gist::halfNodeWidth = nodeWidth / 2.0
const double | Gecode::Gist::failedWidth = 14.0
const double | Gecode::Gist::halfFailedWidth = failedWidth / 2.0
const double | Gecode::Gist::quarterFailedWidthF = failedWidth / 4.0
const double | Gecode::Gist::shadowOffset = 3.0
const double | Gecode::Gist::hiddenDepth